# V2Api.CoreSummary

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**startTime** | **String** |  | [optional] 
**dataDir** | **String** |  | [optional] 
**indexDir** | **String** |  | [optional] 
**sizeInGB** | **Number** |  | [optional] 
**indexWriterConfig** | [**IndexWriterConfigSummary**](IndexWriterConfigSummary.md) |  | [optional] 


